metee

Data Fields
_TEEHANDLE Struct Reference

`#include <metee.h>`

## Data Fields
void * | handle
size_t | maxMsgLen
uint8_t | protcolVer

## Detailed Description

Structure to store connection data

Definition at line 67 of file metee.h.

## Field Documentation

## ◆ handle

void* _TEEHANDLE::handle

Handle to the internal structure

Definition at line 69 of file metee.h.

## ◆ maxMsgLen

size_t _TEEHANDLE::maxMsgLen

FW Client Max Message Length

Definition at line 70 of file metee.h.

## ◆ protcolVer

uint8_t _TEEHANDLE::protcolVer

FW Client Protocol FW

Definition at line 71 of file metee.h.

The documentation for this struct was generated from the following file:

- metee.h